@charset "utf-8";
.lyzt{padding:.2rem .25rem 0 .25rem;background: #fff;}
.lyzt h2{text-align: center; font-size: .32rem; color: #2f2725; line-height: .8rem; padding-top: .2rem;font-weight: bold;}
.ztgn ul{ overflow: hidden; margin-left: -.2rem;}
.ztgn li{float: left; width: 50%; padding-left: .2rem;box-sizing: border-box;}
.ztgn ul li:nth-child(2) .ztgnbox{ background: #fff0ed;}
.ztgnbox{position: relative; padding: .38rem .2rem 0 .2rem; background: #edf3ff;display: block;height: 1.4rem;}
.ztgnbox h3{font-size: .28rem; color: #000;}
.ztgnbox p{font-size: 0.26rem; color: #999; margin-top: .15rem;}
.ztgnbox img{position: absolute; right: .25rem;top:50%; transform: translateY(-50%);width: 1.07rem;}
.rmbq ul{overflow: hidden; margin-left: -.2rem; padding-top: .25rem;}
.rmbq li{float: left; width: 25%; padding: 0 0 .2rem .2rem;box-sizing: border-box;}
.rmbq a{display: block;text-align: center;font-size: .28rem; line-height: .61rem; border-radius: 0.05rem; background: #f6f6f6;color: #3e3a39;border: 2px solid #f6f6f6;height: .65rem; overflow: hidden;}
.fgt{height: 1rem;}
.cfnr{padding: .25rem .25rem 0 .25rem;}
.cfnr li{padding-bottom: .25rem;}
.cfnr_tp{position: relative;}
.cfnrbox{background: #fff;border-radius: .2rem;}
.cfnr_tp img{height: 2.95rem;border-radius: .2rem .2rem 0 0;}
.cfnr_tp p{width: 100%; position: absolute; left:0; bottom: 0; overflow: hidden; padding-right: .3rem;}
.cfnr_tp em{display: block; float:left; text-align: center;width: 2.38rem; height: .68rem; line-height: .68rem; color: #fff; font-size: .24rem; font-weight: 400;font-style: normal;background: #ed6c00;border-radius: 0 .22rem 0 0;}
.cfnr_tp b{font-weight: bold;font-size: .34rem;}
.cfnr_tp span{float: right; color: #fff; font-size: .22rem; padding-top: .34rem;}
.cf_rmbq{position: absolute;text-align: center; top:.24rem; left: .2rem;width: 2.7rem; background: rgba(114,113,113,.5);border-radius: .22rem;}
.cf_rmbq h2{font-size: .24rem; line-height: .44rem; color: #fff;}
.cf_rmbq h2 i{display: inline-block; width: .11rem; height: .11rem; background: #6fba2c;vertical-align: middle; margin-right: .1rem;border-radius: 50%;}
.cfnr_text{padding: .2rem .3rem .3rem .3rem;}
.cfnr_text p{font-size: .28rem;color: #3e3a39; line-height: .44rem;text-align:justify; word-break: break-all;font-weight: bold;}
.cfnr_text p span{color: #595757;font-weight: 400;}
.cfnr_text b{display: inline-block;font-size: .2rem; line-height: .3rem; background: #e2f1d5; margin-right: .12rem; padding: 0 .14rem; color: #6fba2c;border-radius: .15rem;vertical-align: middle; margin-top: -0.04rem;height: .3rem;font-weight: 400;}
.rmbq .hover2 a{background: #fff; border: 2px solid #6cbb5a;color: #6cbb5a; height: .65rem;}

.bqjd{overflow: hidden; margin-top: .1rem;white-space: nowrap;}
